-- phpMyAdmin SQL Dump
-- version 4.1.14
-- http://www.phpmyadmin.net
--
-- Host: 127.0.0.1
-- Generation Time: Sep 11, 2015 at 04:16 PM
-- Server version: 5.6.17-log
-- PHP Version: 5.5.12

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `diplomski`
--
DROP DATABASE `diplomski`;
CREATE DATABASE IF NOT EXISTS `diplomski` DEFAULT CHARACTER SET latin1 COLLATE latin1_swedish_ci;
USE `diplomski`;

-- --------------------------------------------------------

--
-- Table structure for table `automatika`
--

DROP TABLE IF EXISTS `automatika`;
CREATE TABLE IF NOT EXISTS `automatika` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `idstudenta` int(10) DEFAULT NULL,
  `autoplc` varchar(200) DEFAULT NULL,
  `nivoautoplc` varchar(25) DEFAULT NULL,
  `autoind` varchar(200) DEFAULT NULL,
  `nivoautoind` varchar(25) DEFAULT NULL,
  `autoscada` varchar(200) DEFAULT NULL,
  `nivoautoscada` varchar(25) DEFAULT NULL,
  `znanjaautomatika` varchar(3000) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `automatika`
--

INSERT INTO `automatika` (`id`, `idstudenta`, `autoplc`, `nivoautoplc`, `autoind`, `nivoautoind`, `autoscada`, `nivoautoscada`, `znanjaautomatika`) VALUES
(1, 6, 'Programiranje i rad sa PLC-om', 'PoÄetni nivo', '0', '', 'Poznavanje sistema za merenje i praÄ‡enje industrijskih sistema - SCADA', 'Srednji nivo', '');

-- --------------------------------------------------------

--
-- Table structure for table `elektronika`
--

DROP TABLE IF EXISTS `elektronika`;
CREATE TABLE IF NOT EXISTS `elektronika` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `idstudenta` int(10) DEFAULT NULL,
  `elekfpga` varchar(200) DEFAULT NULL,
  `nivoelekfpga` varchar(25) DEFAULT NULL,
  `elekxilinx` varchar(200) DEFAULT NULL,
  `nivoelekxilinx` varchar(25) DEFAULT NULL,
  `elekaltera` varchar(200) DEFAULT NULL,
  `nivoelekaltera` varchar(25) DEFAULT NULL,
  `znanjaelektronika` varchar(3000) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `elektronika`
--

INSERT INTO `elektronika` (`id`, `idstudenta`, `elekfpga`, `nivoelekfpga`, `elekxilinx`, `nivoelekxilinx`, `elekaltera`, `nivoelekaltera`, `znanjaelektronika`) VALUES
(1, 1, 'Dizajn i programiranje FPGA Äipova', 'PoÄetni nivo', '0', '', '0', '', '');

-- --------------------------------------------------------

--
-- Table structure for table `energetika`
--

DROP TABLE IF EXISTS `energetika`;
CREATE TABLE IF NOT EXISTS `energetika` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `idstudenta` int(10) DEFAULT NULL,
  `energetikaprojektovanje` varchar(200) DEFAULT NULL,
  `nivoenergetikaprojektovanje` varchar(25) DEFAULT NULL,
  `energetikazakoni` varchar(200) DEFAULT NULL,
  `nivoenergetikazakoni` varchar(25) DEFAULT NULL,
  `energetikalicence` varchar(200) DEFAULT NULL,
  `nivoenergetikalicence` varchar(25) DEFAULT NULL,
  `znanjaenergetika` varchar(3000) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `energetika`
--

INSERT INTO `energetika` (`id`, `idstudenta`, `energetikaprojektovanje`, `nivoenergetikaprojektovanje`, `energetikazakoni`, `nivoenergetikazakoni`, `energetikalicence`, `nivoenergetikalicence`, `znanjaenergetika`) VALUES
(1, 3, 'Projektovanje i izvodjenje el. energetskih instalacija', 'PoÄetni nivo', 'Poznavanje aktuelnih propisa i zakona iz oblasti elektrotehnike', 'PoÄetni nivo', '0', '', '');

-- --------------------------------------------------------

--
-- Table structure for table `it`
--

DROP TABLE IF EXISTS `it`;
CREATE TABLE IF NOT EXISTS `it` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `idstudenta` int(10) DEFAULT NULL,
  `itcisarp` varchar(200) DEFAULT NULL,
  `nivoitcisarp` varchar(25) DEFAULT NULL,
  `itandroid` varchar(200) DEFAULT NULL,
  `nivoitandroid` varchar(25) DEFAULT NULL,
  `itios` varchar(200) DEFAULT NULL,
  `nivoitios` varchar(25) DEFAULT NULL,
  `itphp` varchar(200) DEFAULT NULL,
  `nivoitphp` varchar(25) DEFAULT NULL,
  `ithtmlscss` varchar(200) DEFAULT NULL,
  `nivoithtmlcss` varchar(25) DEFAULT NULL,
  `itbaze` varchar(200) DEFAULT NULL,
  `nivoitbaze` varchar(25) DEFAULT NULL,
  `itjavascript` varchar(200) DEFAULT NULL,
  `nivoitjavascript` varchar(25) DEFAULT NULL,
  `znanjait` varchar(3000) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `it`
--

INSERT INTO `it` (`id`, `idstudenta`, `itcisarp`, `nivoitcisarp`, `itandroid`, `nivoitandroid`, `itios`, `nivoitios`, `itphp`, `nivoitphp`, `ithtmlscss`, `nivoithtmlcss`, `itbaze`, `nivoitbaze`, `itjavascript`, `nivoitjavascript`, `znanjait`) VALUES
(1, 1, '0', '', '0', '', '0', '', 'Php', 'Srednji nivo', '0', 'Srednji nivo', 'Baze podataka', 'PoÄetni nivo', '0', '', ''),
(2, 4, '0', '', 'Android programirnaje', 'PoÄetni nivo', '0', '', 'Php', 'PoÄetni nivo', '0', 'PoÄetni nivo', 'Baze podataka', 'PoÄetni nivo', '0', '', ''),
(3, 5, '0', '', '0', '', '0', '', '0', '', '0', 'PoÄetni nivo', 'Baze podataka', 'PoÄetni nivo', '0', '', '');

-- --------------------------------------------------------

--
-- Table structure for table `kompanije`
--

DROP TABLE IF EXISTS `kompanije`;
CREATE TABLE IF NOT EXISTS `kompanije` (
  `id` int(16) unsigned NOT NULL AUTO_INCREMENT,
  `imekompanije` varchar(255) DEFAULT NULL,
  `oblastrada` varchar(50) DEFAULT NULL,
  `lozinka` varchar(255) DEFAULT NULL,
  `pitanje` varchar(255) DEFAULT NULL,
  `odgovor` varchar(255) DEFAULT NULL,
  `telefon` varchar(50) DEFAULT NULL,
  `email` varchar(50) DEFAULT NULL,
  `adresa` varchar(255) DEFAULT NULL,
  `istorija` varchar(20000) DEFAULT NULL,
  `provera` int(4) DEFAULT NULL,
  `slika` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=9 ;

--
-- Dumping data for table `kompanije`
--

INSERT INTO `kompanije` (`id`, `imekompanije`, `oblastrada`, `lozinka`, `pitanje`, `odgovor`, `telefon`, `email`, `adresa`, `istorija`, `provera`, `slika`) VALUES
(1, 'MTS', 'Telekomunikacije', '123', 'Koja je godina?', '2015', '064 - 1234', 'tel@gmail.com', 'Takovska 2, 11000 Beograd, Srbija ', ' â€žTelekom Srbijaâ€œ a.d. Beograd je moderna, u potpunosti domaÄ‡a telekomunikaciona kompanija  koja veÄ‡ osamnaest godina ima ulogu lidera iz oblasti fiksne i mobilne telefonije, interneta i multimedije, kako u zemlji tako i u regionu.\r\n\r\nOsnovani smo 1997. godine kao prvi korak u procesu restruktuiranja PTT sistema Srbije.\r\nMekrator\r\n\r\nâ€žTelekom Srbijaâ€œ a.d. Beograd, negujuÄ‡i inovatorski duh, kontinuirano razvija nova tehnoloÅ¡ka reÅ¡enja u korist korisnika i prirodne sredine, brine o visokom kvalitetu neometane komunikacije kroz bogatu ponudu kanala odnosno ureÄ‘aja za prenoÅ¡enje poruka i svojim druÅ¡tveno odgovornim ponaÅ¡anjem pomaÅ¾e zajednici da udruÅ¾enim resursima ublaÅ¾e slabosti danaÅ¡njice.\r\n\r\nTako su danas deo Telekom Srbija Grupe i povezana pravna lica â€žTelekom Srbijaâ€œ a.d. Beograd: Telekom Srpske a.d. Banja Luka, mtel DOO Podgorica, Telus a.d. Beograd, TS:NET B.V. Amsterdam,  HD-WIN d.o.o. Beograd (TV Arena Sport), DIMEDIA GROUP S.A. Å½eneva, mts banka a.d. Beograd i GO4YU d.o.o. Beograd.\r\n\r\nOko 99,8% korisnika je dalo prednost naÅ¡im uslugama fiksne telefonije, u kvalitet usluga mobilne telefonije veruje oko 56,0% korisnika i oko 76,7% korisnika ima pristup internetu putem naÅ¡eg ADSL-a. \r\n\r\nNaÅ¡e usluge su sinonim za poverenje, superiorne performanse i inovativne tehnologije.\r\n', 1, 'Mts.jpg'),
(2, 'Telenor', 'Telekomunikacije', '123', 'Koja je godina?', '2015', '063/9000', 'telenor@gmail.com', 'Omladinskih brigada 90, 11070 Beograd, Srbija', ' Telenor Srbija teÅ¾i da bude pokretaÄka snaga u stvaranju, pojednostavljivanju i uvoÄ‘enju naprednih komunikacionih usluga i reÅ¡enja na trÅ¾iÅ¡te Srbije.\r\n \r\n\r\nNaÅ¡i ciljevi su jednostavni:\r\n\r\n    Za korisnike, Telenor Å¾eli da bude prvi izbor komunikacionog  provajdera, koji Ä‡e njihov Å¾ivot uÄiniti lakÅ¡im i jednostavnijim.\r\n    Za zaposlene, Telenor Å¾eli da bude motiviÅ¡uÄ‡e mesto za rad, gde je pojedincima Å¾eljnim uspeha omoguÄ‡eno dalje profesionalno napredovanje.\r\n    Za zajednicu, Telenor Å¾eli da bude partner od poverenja, koji kontinuirano doprinosi razvoju ekonomije i druÅ¡tva.\r\n', 1, 'telenor123.jpg'),
(3, 'Vip', 'Telekomunikacije', '123', 'Koja je godina?', '2015', '060 - 1235', 'vip@gmail.com', 'Omladinskih brigada 21, 11070 Novi Beograd', 'Vip mobile d.o.o. je privatni mobilni operater, vlasnik treÄ‡e licence za mobilnu telefoniju u Srbiji za GSM i UMTS mreÅ¾e i ekskluzivni strateÅ¡ki partner Vodafona u Srbiji. Vip mobile je Älan Telekom Austrija Grupe, koja ima oko 23 miliona zadovoljnih korisnika u osam zemalja regiona i poznata je kao lider u inovacijama jer stalno razvija nove tehnologije i usluge i prva ih uvodi na trÅ¾iÅ¡te. Od 1. maja 2015. godine Vip mobile posluje u okviru TAG organizacione jedinice â€žSrbija&Slovenijaâ€.\r\n\r\nTelekom Austrija Grupa je, nakon ozbiljnih istraÅ¾ivanja i analiza srpskog trÅ¾iÅ¡ta telekomunikacija, 7. novembra 2006. godine postala vlasnik treÄ‡e licence za mobilnog operatera u Srbiji, plativÅ¡i je 320 miliona i jedan evro, a Vip mobile je veÄ‡ 6. juna 2007. godine lansirao Vip brend. Veoma smo ponosni na Äinjenicu da smo za samo 6 meseci izgradili novog mobilnog operatera na srpskom trÅ¾iÅ¡tu. VeÄ‡ini mobilnih operatera u svetu je bilo potrebno proseÄno 11 meseci od dobijanja licence do poÄetka rada.\r\n\r\nKompanija je do sada uloÅ¾ila viÅ¡e od 878,6 miliona evra kapitalnih investicija u kupovinu licence, Å¡irenje mreÅ¾e, nabavku i implementaciju najsavremenije opreme, otvaranje sopstvenih radnji Å¡irom Srbije, edukaciju zaposlenih i marketinÅ¡ke aktivnosti, Å¡to nas Äini najveÄ‡om grinfild investicijom u Srbiji do sada. PonudivÅ¡i pravu alternativu u mobilnoj komunikaciji u pogledu korisniÄkog iskustva, proizvoda i usluga po povoljnijim cenama, Vip danas u Srbiji ima viÅ¡e od 2 miliona zadovoljnih korisnika i zauzima 22,4% trÅ¾iÅ¡nog uÄeÅ¡Ä‡a, a naÅ¡e usluge su dostupne na 330 prodajnih mesta, ukljuÄujuÄ‡i 84 Vip centra Å¡irom Srbije. Kompanija zapoÅ¡ljava viÅ¡e od 900 mladih domaÄ‡ih struÄnjaka Äija je proseÄna starost 32 godine.\r\n\r\nVip od poÄetka poslovanja intenzivno gradi vrhunsku mobilnu mreÅ¾u, Å¡to je rezultiralo Äinjenicom da smo jedini operater u Srbiji Äiji je odliÄan kvalitet mreÅ¾e 2011. potvrÄ‘en sertifikatom ElektrotehniÄkog fakulteta Univerziteta u Beogradu. Vip je pobednik prvog nezavisnog testa merenja kvaliteta mobilnih mreÅ¾e za 2011. i 2012. godinu koje je organizovao Äasopis "connect" u saradnji sa P3 Communications.\r\nU februaru 2011. godine lansirali smo prvu mobilnu Å¡irokopojasnu (broadband) mreÅ¾u u Srbiji zasnovanu na naprednoj HSPA+ tehnologiji, koja naÅ¡im korisnicima omoguÄ‡ava izuzetno brz mobilni internet, bilo na mobilnim ureÄ‘ajima ili USB modemima, i u ovom trenutku obuhvata Äak 82% populacije.', 1, 'vip.jpg'),
(4, 'HDL Design House', 'Elektronika', '123', 'Koja je godina?', '2015', '+381 11 7859550', 'hdl@gmail.com', 'Golsvordijeva 35, Beograd 110000, Srbija', 'PreduzeÄ‡e HDL Design House iz Beograda osnovano je 2002. godine i bavi se istraÅ¾ivanjem, razvojem i projektovanjem u oblasti mikroelektronike i informacionih tehnologija. U oblasti projektovanja i verifikacije SoC i ASIC kola HDL Design House uÄestvuje u razvoju nekoliko generacija vrhunskih proizvoda koji se  koriste u oblasti mobilne telefonije, OMAP, HDMI, DVB-T, raÄunara, beÅ¾iÄnih sistema, memorija i mreÅ¾ne opreme. HDL Design House razvija sopstvene proizvode iz oblasti IP core (digital/analog) i verification IP.\r\n\r\nPreduzeÄ‡e saraÄ‘uje sa svetski poznatim kompanijama iz ove oblasti kao Å¡to su: Infineon, Intel, Siemens (Medical Department), Spansion (najveÄ‡i svetski proizvoÄ‘aÄ NOR fleÅ¡ memorija), Ericsson, Texas Instruments, Broadcom, CEVA, Cadence, Transwitch, ...\r\n\r\nTokom 2010 i 2011 godine HDL Design House je zavrÅ¡io strateÅ¡ke investicije i potpuno kompletirao skup vrhunskih softverskih alata (od kompanija Cadence i Magma) i druge potrebne opreme, tako da sada poseduje potpuni kapacitet projektovanja i verifikacije , kompleksnih digitalnih i analognih System-On-Chip (SoC) IC kola i to u najnaprednijim tehnologijama (TSMC/UMC  - 90nm, 65nm , 40nm i 28nm)\r\n\r\n HDL Design House posluje u skladu sa meÄ‘unarodno priznatim standardima kvaliteta  ISO 9001 za upravljanje  kvalitetom i ISO 27001 za upravljanje bezbednoÅ¡Ä‡u informacija.\r\n\r\n PreduzeÄ‡e HDL Design House je 2006. godine dobilo nagradu za izvoznika godine u oblasti visokih tehnologija.', 1, 'hdl.png'),
(7, 'IBM', 'It', '123', 'Koja je godina?', '2015', '+ 381 11 2013 500', 'ibm@gmail.com', 'Bulevar Mihaila Pupina 6, 11070 Novi Beograd ', 'U IBM-u se trudimo da imamo vodeÄ‡u ulogu u stvaranju, razvoju i izradi najnaprednijih informacionih tehnologija, ukljuÄujuÄ‡i i raÄunarske sisteme, programe, mreÅ¾ne sisteme, ureÄ‘aje za Äuvanje podataka.\r\n\r\nPretvaramo ovu najnapredniju tehnologiju u pristupaÄna reÅ¡enja za naÅ¡e korisnike uz pomoÄ‡ profesionalnih reÅ¡enja i poslovnih usluga Å¡irom sveta', 0, 'ibm-logo.jpg'),
(8, 'IBC Technologies', 'Automatika', '123', 'Koja je godina?', '2015', '+381 11 655 8000', 'ibc@gmail.com', 'Autoput za Zagreb 18, 11080 Novi Beograd, Srbija', 'PreduzeÄ‡e IBC technologies osnovano je od strane kompanije IBC Systems iz Moskve.\r\n\r\nPreduzeÄ‡e IBC technologies se, uspostavljanjem saradnje sa grupacijom RUREDIL S.p.A. iz Italije, predstavilo kao stabilan snabdevaÄ najkvalitetnijih materijala u graÄ‘evinarstvu na trÑ›iÅ¡tu jugoistoÄne Evrope.', 0, 'ibc.gif');

-- --------------------------------------------------------

--
-- Table structure for table `obavestenja`
--

DROP TABLE IF EXISTS `obavestenja`;
CREATE TABLE IF NOT EXISTS `obavestenja` (
  `id` int(16) unsigned NOT NULL AUTO_INCREMENT,
  `idstudenta` int(16) DEFAULT NULL,
  `idkompanije` int(16) DEFAULT NULL,
  `imestudetna` varchar(255) DEFAULT NULL,
  `imekompanije` varchar(255) DEFAULT NULL,
  `mailkompanije` varchar(255) DEFAULT NULL,
  `telefonkompanije` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `obavestenja`
--

INSERT INTO `obavestenja` (`id`, `idstudenta`, `idkompanije`, `imestudetna`, `imekompanije`, `mailkompanije`, `telefonkompanije`) VALUES
(1, 1, 1, NULL, 'MTS', 'tel@gmail.com', '064 - 1234'),
(2, 1, 2, NULL, 'Telenor', 'telenor@gmail.com', '063/9000'),
(3, 8, 1, NULL, 'MTS', 'tel@gmail.com', '064 - 1234');

-- --------------------------------------------------------

--
-- Table structure for table `svistudenti`
--

DROP TABLE IF EXISTS `svistudenti`;
CREATE TABLE IF NOT EXISTS `svistudenti` (
  `id` int(16) unsigned NOT NULL AUTO_INCREMENT,
  `imestudenta` varchar(80) DEFAULT NULL,
  `telekomunikacije` varchar(30) DEFAULT NULL,
  `energetika` varchar(30) DEFAULT NULL,
  `elektronika` varchar(30) DEFAULT NULL,
  `automatika` varchar(30) DEFAULT NULL,
  `it` varchar(30) DEFAULT NULL,
  `cektel` int(4) DEFAULT NULL,
  `lozinka` varchar(100) DEFAULT NULL,
  `pitanje` varchar(255) DEFAULT NULL,
  `odgovor` varchar(100) DEFAULT NULL,
  `telefon` varchar(50) DEFAULT NULL,
  `email` varchar(50) DEFAULT NULL,
  `slika` varchar(200) DEFAULT NULL,
  `adresa` varchar(200) DEFAULT NULL,
  `engleski` varchar(25) DEFAULT NULL,
  `nivoengleski` varchar(25) DEFAULT NULL,
  `francuski` varchar(25) DEFAULT NULL,
  `nivofrancuski` varchar(25) DEFAULT NULL,
  `nemacki` varchar(25) DEFAULT NULL,
  `nivonemacki` varchar(25) DEFAULT NULL,
  `ruski` varchar(25) DEFAULT NULL,
  `nivoruski` varchar(25) DEFAULT NULL,
  `drugijezik` varchar(25) DEFAULT NULL,
  `nivodrugijezik` varchar(25) DEFAULT NULL,
  `srednjaskola` varchar(100) DEFAULT NULL,
  `godupisask` int(10) DEFAULT NULL,
  `godkrajsk` int(10) DEFAULT NULL,
  `osnstudije` varchar(200) DEFAULT NULL,
  `godupisaosn` int(10) DEFAULT NULL,
  `godkrajosn` int(10) DEFAULT NULL,
  `prosekosn` varchar(10) DEFAULT NULL,
  `masterstudije` varchar(200) DEFAULT NULL,
  `godupisamas` int(10) DEFAULT NULL,
  `godkrajmas` int(10) DEFAULT NULL,
  `prosekmas` varchar(10) DEFAULT NULL,
  `doktstudije` varchar(200) DEFAULT NULL,
  `godupisadokt` int(10) DEFAULT NULL,
  `godkrajdokt` int(10) DEFAULT NULL,
  `prosekdokt` varchar(10) DEFAULT NULL,
  `vozackadozvola` int(10) DEFAULT NULL,
  `neformalnoobrazovanje` varchar(2500) DEFAULT NULL,
  `iskustvo` varchar(4000) DEFAULT NULL,
  `mcoffice` varchar(30) DEFAULT NULL,
  `nivomcoffice` varchar(25) DEFAULT NULL,
  `mcproject` varchar(30) DEFAULT NULL,
  `nivomcproject` varchar(25) DEFAULT NULL,
  `autocad` varchar(50) DEFAULT NULL,
  `nivoautocad` varchar(25) DEFAULT NULL,
  `c` varchar(25) DEFAULT NULL,
  `nivoc` varchar(25) DEFAULT NULL,
  `cobj` varchar(25) DEFAULT NULL,
  `nivocobj` varchar(25) DEFAULT NULL,
  `java` varchar(25) DEFAULT NULL,
  `nivojava` varchar(25) DEFAULT NULL,
  `matlab` varchar(25) DEFAULT NULL,
  `nivomatlab` varchar(25) DEFAULT NULL,
  `osobine` varchar(1000) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=13 ;

--
-- Dumping data for table `svistudenti`
--

INSERT INTO `svistudenti` (`id`, `imestudenta`, `telekomunikacije`, `energetika`, `elektronika`, `automatika`, `it`, `cektel`, `lozinka`, `pitanje`, `odgovor`, `telefon`, `email`, `slika`, `adresa`, `engleski`, `nivoengleski`, `francuski`, `nivofrancuski`, `nemacki`, `nivonemacki`, `ruski`, `nivoruski`, `drugijezik`, `nivodrugijezik`, `srednjaskola`, `godupisask`, `godkrajsk`, `osnstudije`, `godupisaosn`, `godkrajosn`, `prosekosn`, `masterstudije`, `godupisamas`, `godkrajmas`, `prosekmas`, `doktstudije`, `godupisadokt`, `godkrajdokt`, `prosekdokt`, `vozackadozvola`, `neformalnoobrazovanje`, `iskustvo`, `mcoffice`, `nivomcoffice`, `mcproject`, `nivomcproject`, `autocad`, `nivoautocad`, `c`, `nivoc`, `cobj`, `nivocobj`, `java`, `nivojava`, `matlab`, `nivomatlab`, `osobine`) VALUES
(1, 'Stefan Bankovic', 'Telekomunikacije', '0', 'Elektronika', '0', 'It', 1, '123', 'Koja je godina?', '2015', '065 - 2555555', 'stef@gmail.com', '2015-08-25 10.04.40 1.jpg', 'Obrenovac', 'Engleski', 'Srednji nivo', '0', '', '0', '', '0', '', '', '', 'ETÅ  Nikola Tesla', 2006, 2010, 'ETF Beograd', 2010, 2015, '8', 'ETF Beograd', 2015, 0, '0', '', 0, 0, '0', 1, '', '', 'Microsoft Office', 'Srednji nivo', '0', '', '0', '', '0', '', '0', '', '0', '', 'Matlab', 'Srednji nivo', ''),
(2, 'Jovana MatiÄ‡', 'Telekomunikacije', '0', '0', '0', '0', 1, '123', 'Koja je godina?', '2015', '064- 123456', 'jovana@gmail.com', 'jovana_matic.jpg', 'Lazarevac', 'Engleski', 'Srednji nivo', 'Francuski', 'Srednji nivo', '0', '', '0', '', '', '', 'Gimnazija u Obrenovcu', 2006, 2010, 'ETF Beograd', 2010, 2016, '8.2', '', 0, 0, '0', '', 0, 0, '0', 1, '', '', 'Microsoft Office', 'Srednji nivo', '0', '', '0', '', '0', '', '0', '', '0', '', 'Matlab', 'PoÄetni nivo', ''),
(3, 'Sanja LukaÄ', '0', 'Energetika', '0', '0', '0', 1, '123', 'Koja je godina?', '2015', '064- 1234567', 'sanja@gmail.com', 'sanja_lukac.jpg', 'Surcin', 'Engleski', 'Srednji nivo', '0', '', 'NemaÄki', 'PoÄetni nivo', '0', '', '', '', '', 0, 0, 'ETF Beograd', 2010, 2016, '7.9', '', 0, 0, '', '', 0, 0, '', 1, '', '', 'Microsoft Office', 'PoÄetni nivo', '0', '', 'Auto Cad', 'PoÄetni nivo', '0', '', '0', '', '0', '', 'Matlab', 'PoÄetni nivo', ''),
(4, 'Petar JeÅ¡iÄ‡', '0', '0', '0', '0', 'It', 1, '123', 'Koja je godina?', '2015', '060 - 131313', 'p@gmail.com', 'petar_jesic.jpg', 'Beograd', 'Engleski', 'Srednji nivo', '0', '', '0', '', '0', '', '', '', 'Gimnazija', 2006, 2010, 'ETF Beograd', 2010, 2016, '8.2', '', 0, 0, '', '', 0, 0, '', 1, '', '', 'Microsoft Office', 'PoÄetni nivo', '0', '', '0', '', 'C', 'PoÄetni nivo', 'C++', 'PoÄetni nivo', 'Java', 'Srednji nivo', '0', '', ''),
(5, 'DuÅ¡an PetriÄ‡', '0', '0', '0', '0', 'It', 1, '123', 'Koja je godina?', '2015', '060 - 131313', 'dp@gmail.com', 'petric.jpg', 'Obrenovac', 'Engleski', 'PoÄetni nivo', '0', '', '0', '', '0', '', '', '', 'TehniÄka Å¡kola Obrenovac', 2006, 2010, 'ETF Beograd', 2010, 0, '', '', 0, 0, '', '', 0, 0, '', 1, '', '', 'Microsoft Office', 'PoÄetni nivo', '0', '', '0', '', '0', '', '0', '', 'Java', 'PoÄetni nivo', '0', '', ''),
(6, 'Milica IsakoviÄ‡', '0', '0', '0', 'Automatika', '0', 1, '123', 'Koja je godina?', '2015', '060 - 131313', 'mi@gmail.com', 'isakovic.jpg', 'Beograd', 'Engleski', 'Napredni nivo', '0', '', '0', '', '0', '', '', '', 'Gimnazija', 2006, 2010, 'ETF Beograd', 2010, 2014, '9,5', 'ETF Beograd', 2015, 2016, '10', '', 0, 0, '', 1, '', '', 'Microsoft Office', 'Srednji nivo', '0', '', '0', '', '0', '', '0', '', '0', '', 'Matlab', 'Napredni nivo', ''),
(7, 'Filip DjurdjeviÄ‡', 'Telekomunikacije', '0', '0', '0', '0', 1, '123', 'Koja je godina?', '2015', '064- 1234567', 'filip@gmail.com', 'filip.jpg', 'Beograd', 'Engleski', 'Srednji nivo', '0', '', '0', '', '0', '', '', '', 'ETÅ  Nikola Tesla', 2008, 2012, 'ETF Beograd', 2012, 0, '', '', 0, 0, '', '', 0, 0, '', 1, '', '', 'Microsoft Office', 'PoÄetni nivo', '0', '', '0', '', '0', '', '0', '', '0', '', 'Matlab', 'PoÄetni nivo', ''),
(8, 'Nenad MiloseviÄ‡', 'Telekomunikacije', '0', '0', '0', '0', 1, '123', 'Koja je godina?', '2015', '064 121212', 'nenad@gmail.com', 'nenad.jpg', 'Beograd', 'Engleski', 'Napredni nivo', '0', '', '0', '', '0', '', '', '', '', 0, 0, 'ETF Beograd', 2011, 2016, '8', '', 0, 0, '', '', 0, 0, '', 1, '', '', 'Microsoft Office', 'PoÄetni nivo', '0', '', '0', '', '0', '', '0', '', '0', '', 'Matlab', 'PoÄetni nivo', ''),
(9, 'Gordana VeliÄkovska', 'Telekomunikacije', '0', '0', '0', '0', 1, '123', 'Koja je godina?', '2015', '066 12 45 64', 'gv@gmail.com', 'goca.jpg', 'Beograd', 'Engleski', 'Srednji nivo', '0', '', '0', '', '0', '', '', '', '', 0, 0, 'ETF Beograd', 2011, 2015, '8.5', 'ETF Beograd', 2015, 0, '', '', 0, 0, '', 1, '', '', 'Microsoft Office', 'PoÄetni nivo', '0', '', '0', '', '0', '', '0', '', '0', '', 'Matlab', 'Srednji nivo', ''),
(12, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);

-- --------------------------------------------------------

--
-- Table structure for table `telekomunikacije`
--

DROP TABLE IF EXISTS `telekomunikacije`;
CREATE TABLE IF NOT EXISTS `telekomunikacije` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `idstudenta` int(10) DEFAULT NULL,
  `jms` varchar(200) DEFAULT NULL,
  `nivojms` varchar(25) DEFAULT NULL,
  `mreznaadministracija` varchar(200) DEFAULT NULL,
  `nivomreznaadministracija` varchar(25) DEFAULT NULL,
  `protokoli` varchar(200) DEFAULT NULL,
  `nivoprotokoli` varchar(25) DEFAULT NULL,
  `cisco` varchar(200) DEFAULT NULL,
  `nivocisco` varchar(25) DEFAULT NULL,
  `mikrotek` varchar(200) DEFAULT NULL,
  `nivomikrotek` varchar(25) DEFAULT NULL,
  `telprojektovanje` varchar(200) DEFAULT NULL,
  `nivotelprojektovanje` varchar(25) DEFAULT NULL,
  `znanjatelekomunikacije` varchar(3000) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=6 ;

--
-- Dumping data for table `telekomunikacije`
--

INSERT INTO `telekomunikacije` (`id`, `idstudenta`, `jms`, `nivojms`, `mreznaadministracija`, `nivomreznaadministracija`, `protokoli`, `nivoprotokoli`, `cisco`, `nivocisco`, `mikrotek`, `nivomikrotek`, `telprojektovanje`, `nivotelprojektovanje`, `znanjatelekomunikacije`) VALUES
(1, 1, 'Poznavanje JMS(LTE,WCDMA,GSM,HSPA)', 'PoÄetni nivo', '0', '', 'Poznavanje mreznih protokola', 'Srednji nivo', '0', '', '0', '', '0', '', ''),
(2, 2, '0', '', 'Mrezna administracija Windows i Linux', 'PoÄetni nivo', 'Poznavanje mreznih protokola', 'PoÄetni nivo', '0', '', '0', '', '0', '', ''),
(3, 7, '0', '', '0', '', 'Poznavanje mreznih protokola', 'PoÄetni nivo', '0', '', '0', '', '0', '', ''),
(4, 8, 'Poznavanje JMS(LTE,WCDMA,GSM,HSPA)', 'PoÄetni nivo', '0', '', 'Poznavanje mreznih protokola', 'Srednji nivo', '0', '', '0', '', '0', '', ''),
(5, 9, 'Poznavanje JMS(LTE,WCDMA,GSM,HSPA)', 'Srednji nivo', '0', '', 'Poznavanje mreznih protokola', 'PoÄetni nivo', '0', '', '0', '', '0', '', '');

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
